---
date: 2016-04-09T23:00:06+02:00
title: "hugo list"
slug: hugo_list
url: /commands/hugo_list/
---
## hugo list

Listing out various types of content

### Synopsis


Listing out various types of content.

List requires a subcommand, e.g. `hugo list drafts`.

### Options

```
  -s, --source string   filesystem path to read files relative from
```

### Options inherited from parent commands

```
      --log              Enable Logging
      --logFile string   Log File path (if set, logging enabled automatically)
  -v, --verbose          verbose output
      --verboseLog       verbose logging
```

### SEE ALSO
* [hugo](/commands/hugo/)	 - hugo builds your site
* [hugo list drafts](/commands/hugo_list_drafts/)	 - List all drafts
* [hugo list future](/commands/hugo_list_future/)	 - List all posts dated in the future

###### Auto generated by spf13/cobra on 9-Apr-2016
